Re: Speaking of HP-UX.. Is there a version that runs on the 98x6-series or is an 68010 or later required?


François Lanciault
 

I think HP-UX can run on the HP-9817, one of the 200 series. There is a support document that explains how to install it. The 9817 has a 68010 processor like the series 300.

Le 5 mars 2020 1:13 PM, Anders <anders.gustafsson@...> a écrit :
So, I guess that if I really wanted to run HP-UX on a vintage machine, then a 300 or 400 series would better?

How is HW compatibility between 200/300/400? Can they use the same memory and IO boards?

Join VintHPcom@groups.io to automatically receive all group messages.